							<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

								<header class="post-entry">

									<h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-zwanzig'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a></h2>

									<div class="post-meta">

										<span class="genericon genericon-time"></span> <?php the_time( get_option('date_format') ); ?> 

									<?php if ( get_option('post_info_author') == 1 ) { ?>

										<span class="genericon genericon-user"></span> <a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" title="<?php _e('View all posts of the author','og-zwanzig'); ?> <?php the_author(); ?>"> <?php the_author(); ?></a>

									<?php } ?>

										<span class="genericon genericon-comment"></span> <?php comments_popup_link( __('no response','og-zwanzig'), __('1 response','og-zwanzig'), __('% responses','og-zwanzig'), '', __('closed','og-zwanzig') ); ?>

										<?php edit_post_link( __('Edit this post','og-zwanzig' ), '<span class="genericon genericon-edit"></span>'); ?>

									</div><!--.post-meta-->

								<?php if ( has_post_thumbnail() ) { ?>

									<div class="post-thumbnail">

									<?php if ( is_archive() || is_search() ) { ?> 
									
										<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_post_thumbnail('archive-thumbnail'); ?></a>

									<?php } else { ?>

										<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_post_thumbnail(); ?></a>

									<?php } ?>

									</div><!--.post-thumbnail-->

								<?php } ?>

								</header>

								<div class="post-body">

									<div class="post-content">

										<?php the_excerpt(); ?>

									</div><!--.post-content-->

								</div><!--.post-body-->

							</article>