				<?php if ( !is_single() ) { ?>

					<?php if ( function_exists( 'wp_pagenavi' ) ) { ?>

						<?php wp_pagenavi(); ?>

					<?php } else { ?>

						<div class="side-navigation">

							<div class="nav-right"><?php previous_posts_link('&rsaquo;') ?></div>
							<div class="nav-left"><?php next_posts_link('&lsaquo;') ?></div>

						</div><!--.side-navigation-->

					<?php } ?>

				<?php } ?>

				</div><!--.main-content-->

			</div><!--#content-->

			<footer class="side-footer">

				<div class="footer-content">

				<?php if ( is_active_sidebar( 'sidebar-bottom-left' ) ||  is_active_sidebar( 'sidebar-bottom-middle-left' ) || is_active_sidebar( 'sidebar-bottom-middle-right' ) || is_active_sidebar( 'sidebar-bottom-right' ) ) { ?>

					<aside class="sidebar sidebar-footer">

						<div class="sidebar-area">

							<ul>

								<?php dynamic_sidebar('sidebar-bottom-left') ?>

							</ul>

						</div><!--.sidebar-area-->

						<div class="sidebar-area">

							<ul>

								<?php dynamic_sidebar('sidebar-bottom-middle-left') ?>

							</ul>

						</div><!--.sidebar-area-->

						<div class="sidebar-area">

							<ul>

								<?php dynamic_sidebar('sidebar-bottom-middle-right') ?>

							</ul>

						</div><!--.sidebar-area-->

						<div class="sidebar-area">

							<ul>

								<?php dynamic_sidebar('sidebar-bottom-right') ?>

							</ul>

						</div><!--.sidebar-area-->

					</aside>

				<?php } ?>

				<?php if ( is_active_sidebar( 'sidebar-responsive' ) ) { ?>

					<aside class="sidebar sidebar-responsive">

						<ul>

							<?php dynamic_sidebar('sidebar-responsive') ?>

						</ul>

					</aside>

				<?php } ?>

					<div class="site-info">

					<?php if ( get_option('display_logo_footer') == 1 ) { ?>

						<div class="logo-footer">

						<?php if (get_option('logo_footer')) { ?>

							<a href="<?php echo home_url(); ?>"><img src="<?php echo get_option('logo_footer'); ?>" alt="logo-footer"></a>

						<?php } else { ?>

							<a href="<?php echo home_url(); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logo-footer.png" alt="logo"></a>

						<?php } ?>

						</div><!--.logo-footer-->

					<?php } ?>

						<div class="credits">

						<?php if ( has_nav_menu( 'footer_menu' ) ) { ?>

							<nav class="footer-nav">

								<?php

									$defaults = array(
									'depth'      	  => 1,
									'container' 	  => '',
									'theme_location'  => 'footer_menu',
									'menu_class'      => 'footer-navigation',
									'after'		  => '<span class="menu-divider">•</span>',
									);

									wp_nav_menu( $defaults );

								?>

							</nav>

						<?php } ?>

						<?php if ( get_option('copyright') ) { ?> 
							<?php echo get_option('copyright'); ?>
						<?php } else { ?>
							&copy; <?php bloginfo('name'); ?> <?php _e('powered by','og-zwanzig'); ?> <a href="http://wordpress.org" rel="nofollow">WordPress</a>
						<?php } ?>
						<?php if ( get_option('posts_comments') == 1 ) { ?>
							<?php _e('includes','og-zwanzig'); ?> <?php $nr_art = wp_count_posts('post'); $nr_art = $nr_art->publish; echo number_format($nr_art); ?> <?php _e('posts and','og-zwanzig'); ?> <?php $nr_komm  = get_comment_count(); $nr_komm  = $nr_komm['approved']; echo number_format($nr_komm); ?> <?php _e('comments','og-zwanzig'); ?> 
						<?php } ?> 

							<br>Theme 'ZWANZIG' <?php _e('by','og-zwanzig'); ?> <a href="http://www.olivergast.de" rel="nofollow">Oliver Gast</a>

						</div><!--.credits-->

						<a class="scroll-top" href="#container" title="<?php _e('Back to the top','og-zwanzig'); ?>"><span class="genericon genericon-collapse"></span></a>

					</div><!--.site-info-->

				</div><!--.footer-content-->

			</footer>

			<?php wp_footer(); ?>

		</div><!--#wrapper-->

	</div><!--#container-->

<?php if ( get_option('google_analytics') ) { ?>

	<?php echo get_option('google_analytics'); ?>

<?php } ?>


<?php if ( get_option('share_google') == 1 ) { ?>

	<script type="text/javascript">
	  window.___gcfg = {lang: 'de'};

	  (function() {
		var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
		po.src = 'https://apis.google.com/js/platform.js';
		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
	  })();
	</script>

<?php } ?>

<?php if ( get_option('share_facebook') == 1 ) { ?>

	<div id="fb-root"></div>
	<script>
	  (function(d, s, id) {
	  var js, fjs = d.getElementsByTagName(s)[0];
	  if (d.getElementById(id)) return;
	  js = d.createElement(s); js.id = id;
	  js.src = "//connect.facebook.net/de_DE/all.js#xfbml=1";
	  fjs.parentNode.insertBefore(js, fjs);
	}(document, 'script', 'facebook-jssdk'));
	</script>

<?php } ?>

<?php if ( get_option('share_twitter') == 1 ) { ?>

<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitter-wjs');</script>

<?php } ?>

<?php if ( get_option('share_pinterest') == 1 ) { ?>

<script type="text/javascript" src="//assets.pinterest.com/js/pinit.js"></script>

<?php } ?>

<script>

	jQuery(document).ready(function() {
	var offset = 220;
	var duration = 500;
	jQuery(window).scroll(function() {
	if (jQuery(this).scrollTop() > offset) {
	jQuery('.scroll-top').fadeIn(duration);
	} else {
	jQuery('.scroll-top').fadeOut(duration);
	}
	});
	jQuery('.scroll-top').click(function(event) {
	event.preventDefault();
	jQuery('html, body').animate({scrollTop: 0}, duration);
	return false;
	})
	});

</script>

</body>

</html>