<?php get_header(); ?>

				<?php if ( have_posts() ) : ?>
				<?php while ( have_posts() ) : the_post(); ?>

					<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

					<?php if ( is_active_sidebar( 'sidebar-blog' ) || get_option('bloginfo') && get_option('bloginfo_home') == 0 || get_option('blog_description') == 1 && get_option('blog_description_home') == 0 ) { ?> 

						<?php get_sidebar(); ?>

						<div class="post-box">

					<?php } else { ?>

						<div class="post-box" style="width: 100%;">

					<?php } ?>

							<header class="post-entry">

								<h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-zwanzig'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a></h2>

								<div class="post-meta">

									<span class="genericon genericon-time"></span> <?php the_time( get_option('date_format') ); ?> 

								<?php if ( get_option('post_info_author') == 1 ) { ?>

									<span class="genericon genericon-user"></span> <a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" title="<?php _e('View all posts of the author','og-zwanzig'); ?> <?php the_author(); ?>"> <?php the_author(); ?></a>

								<?php } ?>

									<span class="genericon genericon-category"></span> <?php the_category(' + '); ?> 

								<?php $tag = get_the_tags(); ?>

								<?php if (! $tag) { ?>

									<span class="genericon genericon-tag"></span> <?php _e('no tags for this post','og-zwanzig'); ?>

								<?php } else { ?>

									<span class="genericon genericon-tag"></span> <?php the_tags('',' + ',''); ?>

								<?php } ?>

									<span class="genericon genericon-comment"></span> <?php comments_popup_link( __('no response','og-zwanzig'), __('1 response','og-zwanzig'), __('% responses','og-zwanzig'), '', __('closed','og-zwanzig') ); ?>

									<?php edit_post_link( __('Edit this post','og-zwanzig' ), '<span class="genericon genericon-edit"></span>'); ?>

								</div><!--.post-meta-->

							<?php if ( has_post_thumbnail() ) { ?>

								<div class="post-thumbnail">
									
									<?php the_post_thumbnail(); ?>

								</div><!--.post-thumbnail-->

							<?php } ?>

							</header>

							<div class="post-body">

								<div class="post-content">

									<?php the_content(); ?>

								</div><!--.post-content-->

							<?php if (get_option('share_facebook') == 1 or get_option('share_twitter') == 1 or get_option('share_google') == 1 or get_option('share_pinterest') == 1) { ?>

								<div class="post-share">

									<h6>

									<?php if (get_option('post_share_title')) { ?> 

										<?php echo get_option('post_share_title'); ?>

									<?php } else { ?>

										<?php _e('Share this post','og-zwanzig'); ?>

									<?php } ?>

									</h6>

									<ul>

									<?php if (get_option('share_facebook') == 1) { ?>

										<li class="facebook">

											<div class="fb-like" data-layout="box_count" data-action="like" data-show-faces="true" data-share="false"></div>

										</li>

									<?php } ?>

									<?php if (get_option('share_twitter') == 1) { ?>

										<li class="twitter">

											<a href="https://twitter.com/share" class="twitter-share-button" data-lang="de" data-count="vertical">Twittern</a>

										</li>

									<?php } ?>

									<?php if (get_option('share_google') == 1) { ?>

										<li class="google">

											<div class="g-plusone" data-size="tall"></div>

										</li>

									<?php } ?>

									<?php if (get_option('share_pinterest') == 1) { ?>

										<li class="pinterest">

											<a href="//de.pinterest.com/pin/create/button/" data-pin-do="buttonBookmark"  data-pin-color="white"><img src="//assets.pinterest.com/images/pidgets/pinit_fg_en_rect_white_20.png" /></a>

										</li>

									<?php } ?>

									</ul>

								</div><!--.post-share-->

							<?php } ?>

							<?php if ( get_option('post_author') == 1 ) { ?>

								<div class="author-info">

									<h6><?php _e('About the author','og-zwanzig'); ?> <span class="author-name"><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" title="<?php _e('View all posts of the author','og-achtzehn'); ?> <?php the_author(); ?>"><?php the_author(); ?></a></span></h6>

									<div class="author-info-content">

										<div class="author-meta">

											<a class="author-avatar" href="<?php the_author_meta('user_url'); ?>"><?php echo get_avatar( get_the_author_meta('user_email'), '80', '' ); ?></a>

										</div><!--.author-meta-->

										<div class="author-description">

											<?php the_author_meta('description'); ?>

										</div><!--.author-description-->

									</div><!--.author-info-content-->

								</div><!--.author-info-->

							<?php } ?>

							<?php if ( get_option('post_navigation') == 1 ) { ?>

								<div class="post-navigation">

									<?php previous_post_link( '<h6 class="nav-left">%link</h6>', '<p>'. __('previous post','og-zwanzig') .'</p>%title' ); ?>
									<?php next_post_link( '<h6 class="nav-right">%link</h6>', '<p>'. __('next post','og-zwanzig') .'</p>%title' ); ?>

								</div><!--.post-navigation-->

							<?php } ?>

							<?php if ( get_option('post_recommendation') == 1 && $tag ) { ?>

								<div class="post-recommendation">

								<?php if (get_option('post_recommendation_title')) { ?>

									<h6><?php echo get_option('post_recommendation_title'); ?></h6>

								<?php } else { ?>

									<h6><?php _e('Related posts','og-zwanzig'); ?></h6>

								<?php } ?>

									<ul class="recommendation-excerpt">

									<?php {	$rec_number = 3; } ?>

									<?php 

										global $post;
										$originalPost = clone $post;  

										$tags = wp_get_post_tags($post->ID); 
										if ($tags) {
										$first_tag = $tags[0]->term_id;
										$args=array(
											'tag__in' => array($first_tag),
											'post__not_in' => array($post->ID),
											'showposts'=>$rec_number,
											'caller_get_posts'=>1
										);

										$recommendation = new WP_Query($args);

										if( $recommendation->have_posts() ) {
										while ( $recommendation->have_posts() ) : $recommendation->the_post(); 

									?>

										<li>

										<?php if ( has_post_thumbnail() ) { ?>

											<div class="recommendation-thumbnail">
									
												<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_post_thumbnail('recommendation-thumbnail'); ?></a>

											</div><!--.recommendation-thumbnail-->

										<?php } ?>

											<div class="post-entry">

												<div class="post-time">

													<?php the_time(get_option('date_format')); ?>

												</div><!--.post-time-->

												<h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-zwanzig'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a></h2>

											</div><!--.post-entry-->

										</li>

										<?php endwhile; 
										} else {
										echo __('No similar posts found','og-zwanzig'); 
										} 

										$GLOBALS['post'] = $originalPost;
										setup_postdata($originalPost); 
										}
										?>

									</ul>

								</div><!--.post-recommendation-->

							<?php } ?>

							</div><!--.post-body-->

							<?php comments_template('', true); ?>

						</div><!--.post-box-->

					</article>

				<?php endwhile; ?>
				<?php endif; ?>

<?php get_footer(); ?>